Tabla Compatibilidad con OS X Mavericks

Apple anuncio la versión de su sistema operativo OS X 10.9, mejor conocido como OS X Mavericks, actualmente ya se encuentra disponible para los desarrolladores, para el resto del público todavía no y lo más probable es que todavía tarde, sin embargo surge una importante pregunta para nuestras computadoras Mac.

¿Mi Mac podrá correr OS X 10.9 Mavericks?



La buena noticia es que a pesar de contar con una Mac bastante antigua, todavía podrás actualizar a OS X Mavericks si pudiste instalar OS X Mountain Lion sin ningún problema. 
Las siguientes Mac´s soportaran OS X v10.9:

• iMac
-Mediados 2007 o más tarde

• MacBook
-13-pulg. Aluminio finales 2008
-13-pulg. Principios 2009 o más tarde

• MacBook Pro
-13-pulg. Mediados 2009 o más tarde
-15-pulg. Mediados/Finales 2007 o más tarde
-17-pulg. Finales 2007 o más tarde

• MacBook Air
-Finales 2008 o más tarde

• Mac Mini
-Principies 2009 o más tarde

• Mac Pro
-Principios 2008 o más tarde

• Xserve
-Principios 2009

0 comentarios:

Licencia Creative Commons
El Rincón Del Nabo por El Rincón Del Nabo se encuentra bajo una Licencia Creative Commons Atribución-CompartirIgual 3.0 Unported.
Basada en una obra en elrincondelnabo.blogspot.com.

Buscar:

Síguenos:

Newsletter

We’ll keep you informed and updated